Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160789 - --default in directive langsupport from kickstart file doesn't work
Summary: --default in directive langsupport from kickstart file doesn't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-06-17 10:03 UTC by Derrien
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 19:25:34 UTC


Attachments (Terms of Use)

Description Derrien 2005-06-17 10:03:25 UTC
Description of problem:

My kickstart file :
...
lang fr_FR
langsupport --default=en_US fr_FR de_DE it_IT es_ES
...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Default system language : fr_FR

Expected results:

Default system language : en_US

Additional info:

After install we have in /root/anaconda-ks.cfg :

# Kickstart file automatically generated by anaconda.
...
lang fr_FR
langsupport --default=fr_FR fr_FR fr de_DE de it_IT it es_ES es en_US en fr_FR fr
...

Comment 1 Chris Lumens 2005-06-30 19:25:34 UTC
The langsupport keyword has been removed from kickstart in Rawhide in favor of
specifying language support via package groups in the %packages section.


Note You need to log in before you can comment on or make changes to this bug.